Passer au contenu principal
DELETE
https://{tenantDomain}/api/v2
/
branding
/
themes
/
{themeId}
Go
package example

import (
    context "context"

    client "github.com/auth0/go-auth0/management/management/client"
    option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Branding.Themes.Delete(
        context.TODO(),
        "themeId",
    )
}

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

themeId
string
requis

The ID of the theme

Réponse

Branding theme successfully deleted.